import { defineStore } from 'pinia'
import { isEnterprise } from '@/utils/auth'

export const useLoginType = defineStore('changeLoginType', {
  state: () => ({
    // loginType: 0
    loginType: isEnterprise() ? 'enterprise' : 'personal'
  }),
  actions: {
    change(type) {
      this.loginType = type
      localStorage.setItem('loginType', type) // 用户登录类型，0：企业， 1：用户
    }
  }
})