import request from '@/config/axios'

// 账户变动记录
export const getEnterpriseAccountRecordPage = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/recruit/enterprise/account/record/page',
    params
  })
}

// 账户变动记录
export const getEnterpriseTradeOrderPage = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/recruit/trade/order/page',
    params
  })
}

// 获得货币账户充值记录分页
export const getEnterpriseCurrencyRechargePage = async (params) => {
  return await request.get({
    url: '/app-api/pay/currency-recharge/page',
    params
  })
}

// 获得货币账户充值套餐列表
export const getEnterpriseRechargePackageList = async (params) => {
  return await request.get({
    url: '/app-api/pay/currency-recharge-package/list',
    params
  })
}

// 创建货币账户充值记录（发起充值）
export const rechargeOrderCreate = async (data) => {
  return await request.post({
    url: '/app-api/pay/currency-recharge/create',
    data
  })
}