import request from '@/config/axios'

// 获取用户积分明细
export const getUserWalletRechargeList = async (params) => {
  return await request.get({
    url: 'app-api/pay/wallet-recharge-package/list',
    params
  })
}

// 创建钱包充值记录（发起充值）
export const setWalletRecharge = async (data) => {
  return await request.post({
    url: '/app-api/pay/wallet-recharge/create',
    data
  })
}

// 获得钱包充值记录分页
export const getUserWalletRechargePage = async (params) => {
  return await request.get({
    url: 'app-api/pay/wallet-recharge/page',
    params
  })
}
