import Layout from '@/layout'

const headhunting = [
  {
    path: '/headhunting',
    component: Layout,
    meta: {
      title: '门墩儿猎寻服务'
    },
    children: [
      {
        path:'/headhunting',
        component: () => import('@/views/headhunting/index.vue')
      }
    ]
  },
  {
    path: '/headhunting/service',
    component: Layout,
    meta: {
      title: '我们的服务'
    },
    children: [
      {
        path: '/headhunting/service',
        component: () => import('@/views/headhunting/service.vue')
      }
    ]
  },
  {
    path: '/headhunting/service/details',
    component: Layout,
    meta: {
      title: '门墩儿猎寻服务'
    },
    children: [
      {
        path: '/headhunting/service/details',
        component: () => import('@/views/headhunting/details.vue')
      }
    ]
  }
]

export default headhunting